Subject: Re: Removal of gaim-gtk1
To: Rafal Boni <>
From: Todd Vierling <>
List: tech-pkg
Date: 07/22/2003 23:15:11
On Tue, 22 Jul 2003, Rafal Boni wrote:

: Heh, I just updated to 0.64nb3 today and I find that I miss the panel applet
: already

Update to GNOME2.  8-)

More seriously, though, the new XEMBED protocol that gaim 0.6x uses is much
cleaner than the old applet protocol.  It works with KDE3, as well.

: If it *is* possible to have some panel integration with the new gaim and
: gnome < 2.0, I'll happily drop my objection, though.

I looked for a while to find a XEMBED applet that would give compatibility
with GNOME1 and finally gave up and switched to KDE3.  8-P

-- Todd Vierling <>